package com.tmerclub.cloud.payment.constant;

/**
 * 通联-短信验证码类型
 * @author gaozijie
 * @date 2023-05-22
 */
public enum VerificationCodeType {
    /**
     * 解绑手机
     */
    UN_BIND_PHONE(6),
    /**
     * 绑定手机
     */
    BIND_PHONE(9);

    private final Integer num;

    VerificationCodeType(Integer num) {
        this.num = num;
    }

    public Integer getNum() {
        return num;
    }
}
